/*------------------------------------*\
    Box Sizing
\*------------------------------------*/

* {
	box-sizing: border-box;
}

/*------------------------------------*\
    Wrappers
\*------------------------------------*/

.container,
.container-fluid {
	margin-right: auto;
	margin-left: auto;
	padding-left: 20px;
	padding-right: 20px;
}

.container {
	max-width: 1300px;
	width: 100%;
}

.page-header .container { max-width: 1150px !important; }

/* .page-id-18 main .container,
.page-id-42 main .container {
	max-width: 100px;
} */

/*------------------------------------*\
    Bootstrap
\*------------------------------------*/

.row {
	margin-left: -15px;
	margin-right: -15px;
}

[class*="col-"] {
	position: relative;
	min-height: 1px;
	padding-left: 15px;
	padding-right: 15px;
}

[class*="col-xxs-"] {
	float: left;
}

.col-xxs-12 {
	width: 100%;
}

.col-xxs-11 {
	width: 91.66666667%;
}

.col-xxs-10 {
	width: 83.33333333%;
}

.col-xxs-9 {
	width: 75%;
}

.col-xxs-8 {
	width: 66.66666667%;
}

.col-xxs-7 {
	width: 58.33333333%;
}

.col-xxs-6 {
	width: 50%;
}

.col-xxs-5 {
	width: 41.66666667%;
}

.col-xxs-4 {
	width: 33.33333333%;
}

.col-xxs-3 {
	width: 25%;
}

.col-xxs-2 {
	width: 16.66666667%;
}

.col-xxs-1 {
	width: 8.33333333%;
}

.col-xxs-pull-12 {
	right: 100%;
}

.col-xxs-pull-11 {
	right: 91.66666667%;
}

.col-xxs-pull-10 {
	right: 83.33333333%;
}

.col-xxs-pull-9 {
	right: 75%;
}

.col-xxs-pull-8 {
	right: 66.66666667%;
}

.col-xxs-pull-7 {
	right: 58.33333333%;
}

.col-xxs-pull-6 {
	right: 50%;
}

.col-xxs-pull-5 {
	right: 41.66666667%;
}

.col-xxs-pull-4 {
	right: 33.33333333%;
}

.col-xxs-pull-3 {
	right: 25%;
}

.col-xxs-pull-2 {
	right: 16.66666667%;
}

.col-xxs-pull-1 {
	right: 8.33333333%;
}

.col-xxs-pull-0 {
	right: auto;
}

.col-xxs-push-12 {
	left: 100%;
}

.col-xxs-push-11 {
	left: 91.66666667%;
}

.col-xxs-push-10 {
	left: 83.33333333%;
}

.col-xxs-push-9 {
	left: 75%;
}

.col-xxs-push-8 {
	left: 66.66666667%;
}

.col-xxs-push-7 {
	left: 58.33333333%;
}

.col-xxs-push-6 {
	left: 50%;
}

.col-xxs-push-5 {
	left: 41.66666667%;
}

.col-xxs-push-4 {
	left: 33.33333333%;
}

.col-xxs-push-3 {
	left: 25%;
}

.col-xxs-push-2 {
	left: 16.66666667%;
}

.col-xxs-push-1 {
	left: 8.33333333%;
}

.col-xxs-push-0 {
	left: auto;
}

.col-xxs-offset-12 {
	margin-left: 100%;
}

.col-xxs-offset-11 {
	margin-left: 91.66666667%;
}

.col-xxs-offset-10 {
	margin-left: 83.33333333%;
}

.col-xxs-offset-9 {
	margin-left: 75%;
}

.col-xxs-offset-8 {
	margin-left: 66.66666667%;
}

.col-xxs-offset-7 {
	margin-left: 58.33333333%;
}

.col-xxs-offset-6 {
	margin-left: 50%;
}

.col-xxs-offset-5 {
	margin-left: 41.66666667%;
}

.col-xxs-offset-4 {
	margin-left: 33.33333333%;
}

.col-xxs-offset-3 {
	margin-left: 25%;
}

.col-xxs-offset-2 {
	margin-left: 16.66666667%;
}

.col-xxs-offset-1 {
	margin-left: 8.33333333%;
}

.col-xxs-offset-0 {
	margin-left: 0%;
}

@media (min-width: 600px) {
	[class*="col-xs-"] {
		float: left;
	}

	.col-xs-12 {
		width: 100%;
	}

	.col-xs-11 {
		width: 91.66666667%;
	}

	.col-xs-10 {
		width: 83.33333333%;
	}

	.col-xs-9 {
		width: 75%;
	}

	.col-xs-8 {
		width: 66.66666667%;
	}

	.col-xs-7 {
		width: 58.33333333%;
	}

	.col-xs-6 {
		width: 50%;
	}

	.col-xs-5 {
		width: 41.66666667%;
	}

	.col-xs-4 {
		width: 33.33333333%;
	}

	.col-xs-3 {
		width: 25%;
	}

	.col-xs-2 {
		width: 16.66666667%;
	}

	.col-xs-1 {
		width: 8.33333333%;
	}

	.col-xs-pull-12 {
		right: 100%;
	}

	.col-xs-pull-11 {
		right: 91.66666667%;
	}

	.col-xs-pull-10 {
		right: 83.33333333%;
	}

	.col-xs-pull-9 {
		right: 75%;
	}

	.col-xs-pull-8 {
		right: 66.66666667%;
	}

	.col-xs-pull-7 {
		right: 58.33333333%;
	}

	.col-xs-pull-6 {
		right: 50%;
	}

	.col-xs-pull-5 {
		right: 41.66666667%;
	}

	.col-xs-pull-4 {
		right: 33.33333333%;
	}

	.col-xs-pull-3 {
		right: 25%;
	}

	.col-xs-pull-2 {
		right: 16.66666667%;
	}

	.col-xs-pull-1 {
		right: 8.33333333%;
	}

	.col-xs-pull-0 {
		right: auto;
	}

	.col-xs-push-12 {
		left: 100%;
	}

	.col-xs-push-11 {
		left: 91.66666667%;
	}

	.col-xs-push-10 {
		left: 83.33333333%;
	}

	.col-xs-push-9 {
		left: 75%;
	}

	.col-xs-push-8 {
		left: 66.66666667%;
	}

	.col-xs-push-7 {
		left: 58.33333333%;
	}

	.col-xs-push-6 {
		left: 50%;
	}

	.col-xs-push-5 {
		left: 41.66666667%;
	}

	.col-xs-push-4 {
		left: 33.33333333%;
	}

	.col-xs-push-3 {
		left: 25%;
	}

	.col-xs-push-2 {
		left: 16.66666667%;
	}

	.col-xs-push-1 {
		left: 8.33333333%;
	}

	.col-xs-push-0 {
		left: auto;
	}

	.col-xs-offset-12 {
		margin-left: 100%;
	}

	.col-xs-offset-11 {
		margin-left: 91.66666667%;
	}

	.col-xs-offset-10 {
		margin-left: 83.33333333%;
	}

	.col-xs-offset-9 {
		margin-left: 75%;
	}

	.col-xs-offset-8 {
		margin-left: 66.66666667%;
	}

	.col-xs-offset-7 {
		margin-left: 58.33333333%;
	}

	.col-xs-offset-6 {
		margin-left: 50%;
	}

	.col-xs-offset-5 {
		margin-left: 41.66666667%;
	}

	.col-xs-offset-4 {
		margin-left: 33.33333333%;
	}

	.col-xs-offset-3 {
		margin-left: 25%;
	}

	.col-xs-offset-2 {
		margin-left: 16.66666667%;
	}

	.col-xs-offset-1 {
		margin-left: 8.33333333%;
	}

	.col-xs-offset-0 {
		margin-left: 0%;
	}
}

@media (min-width: 768px) {
	[class*="col-sm-"] {
		float: left;
	}

	.col-sm-12 {
		width: 100%;
	}

	.col-sm-11 {
		width: 91.66666667%;
	}

	.col-sm-10 {
		width: 83.33333333%;
	}

	.col-sm-9 {
		width: 75%;
	}

	.col-sm-8 {
		width: 66.66666667%;
	}

	.col-sm-7 {
		width: 58.33333333%;
	}

	.col-sm-6 {
		width: 50%;
	}

	.col-sm-5 {
		width: 41.66666667%;
	}

	.col-sm-4 {
		width: 33.33333333%;
	}

	.col-sm-3 {
		width: 25%;
	}

	.col-sm-2 {
		width: 16.66666667%;
	}

	.col-sm-1 {
		width: 8.33333333%;
	}

	.col-sm-pull-12 {
		right: 100%;
	}

	.col-sm-pull-11 {
		right: 91.66666667%;
	}

	.col-sm-pull-10 {
		right: 83.33333333%;
	}

	.col-sm-pull-9 {
		right: 75%;
	}

	.col-sm-pull-8 {
		right: 66.66666667%;
	}

	.col-sm-pull-7 {
		right: 58.33333333%;
	}

	.col-sm-pull-6 {
		right: 50%;
	}

	.col-sm-pull-5 {
		right: 41.66666667%;
	}

	.col-sm-pull-4 {
		right: 33.33333333%;
	}

	.col-sm-pull-3 {
		right: 25%;
	}

	.col-sm-pull-2 {
		right: 16.66666667%;
	}

	.col-sm-pull-1 {
		right: 8.33333333%;
	}

	.col-sm-pull-0 {
		right: auto;
	}

	.col-sm-push-12 {
		left: 100%;
	}

	.col-sm-push-11 {
		left: 91.66666667%;
	}

	.col-sm-push-10 {
		left: 83.33333333%;
	}

	.col-sm-push-9 {
		left: 75%;
	}

	.col-sm-push-8 {
		left: 66.66666667%;
	}

	.col-sm-push-7 {
		left: 58.33333333%;
	}

	.col-sm-push-6 {
		left: 50%;
	}

	.col-sm-push-5 {
		left: 41.66666667%;
	}

	.col-sm-push-4 {
		left: 33.33333333%;
	}

	.col-sm-push-3 {
		left: 25%;
	}

	.col-sm-push-2 {
		left: 16.66666667%;
	}

	.col-sm-push-1 {
		left: 8.33333333%;
	}

	.col-sm-push-0 {
		left: auto;
	}

	.col-sm-offset-12 {
		margin-left: 100%;
	}

	.col-sm-offset-11 {
		margin-left: 91.66666667%;
	}

	.col-sm-offset-10 {
		margin-left: 83.33333333%;
	}

	.col-sm-offset-9 {
		margin-left: 75%;
	}

	.col-sm-offset-8 {
		margin-left: 66.66666667%;
	}

	.col-sm-offset-7 {
		margin-left: 58.33333333%;
	}

	.col-sm-offset-6 {
		margin-left: 50%;
	}

	.col-sm-offset-5 {
		margin-left: 41.66666667%;
	}

	.col-sm-offset-4 {
		margin-left: 33.33333333%;
	}

	.col-sm-offset-3 {
		margin-left: 25%;
	}

	.col-sm-offset-2 {
		margin-left: 16.66666667%;
	}

	.col-sm-offset-1 {
		margin-left: 8.33333333%;
	}

	.col-sm-offset-0 {
		margin-left: 0%;
	}
}

@media (min-width: 1025px) {
	[class*="col-md-"] {
		float: left;
	}

	.col-md-12 {
		width: 100%;
	}

	.col-md-11 {
		width: 91.66666667%;
	}

	.col-md-10 {
		width: 83.33333333%;
	}

	.col-md-9 {
		width: 75%;
	}

	.col-md-8 {
		width: 66.66666667%;
	}

	.col-md-7 {
		width: 58.33333333%;
	}

	.col-md-6 {
		width: 50%;
	}

	.col-md-5 {
		width: 41.66666667%;
	}

	.col-md-4 {
		width: 33.33333333%;
	}

	.col-md-3 {
		width: 25%;
	}

	.col-md-2 {
		width: 16.66666667%;
	}

	.col-md-1 {
		width: 8.33333333%;
	}

	.col-md-pull-12 {
		right: 100%;
	}

	.col-md-pull-11 {
		right: 91.66666667%;
	}

	.col-md-pull-10 {
		right: 83.33333333%;
	}

	.col-md-pull-9 {
		right: 75%;
	}

	.col-md-pull-8 {
		right: 66.66666667%;
	}

	.col-md-pull-7 {
		right: 58.33333333%;
	}

	.col-md-pull-6 {
		right: 50%;
	}

	.col-md-pull-5 {
		right: 41.66666667%;
	}

	.col-md-pull-4 {
		right: 33.33333333%;
	}

	.col-md-pull-3 {
		right: 25%;
	}

	.col-md-pull-2 {
		right: 16.66666667%;
	}

	.col-md-pull-1 {
		right: 8.33333333%;
	}

	.col-md-pull-0 {
		right: auto;
	}

	.col-md-push-12 {
		left: 100%;
	}

	.col-md-push-11 {
		left: 91.66666667%;
	}

	.col-md-push-10 {
		left: 83.33333333%;
	}

	.col-md-push-9 {
		left: 75%;
	}

	.col-md-push-8 {
		left: 66.66666667%;
	}

	.col-md-push-7 {
		left: 58.33333333%;
	}

	.col-md-push-6 {
		left: 50%;
	}

	.col-md-push-5 {
		left: 41.66666667%;
	}

	.col-md-push-4 {
		left: 33.33333333%;
	}

	.col-md-push-3 {
		left: 25%;
	}

	.col-md-push-2 {
		left: 16.66666667%;
	}

	.col-md-push-1 {
		left: 8.33333333%;
	}

	.col-md-push-0 {
		left: auto;
	}

	.col-md-offset-12 {
		margin-left: 100%;
	}

	.col-md-offset-11 {
		margin-left: 91.66666667%;
	}

	.col-md-offset-10 {
		margin-left: 83.33333333%;
	}

	.col-md-offset-9 {
		margin-left: 75%;
	}

	.col-md-offset-8 {
		margin-left: 66.66666667%;
	}

	.col-md-offset-7 {
		margin-left: 58.33333333%;
	}

	.col-md-offset-6 {
		margin-left: 50%;
	}

	.col-md-offset-5 {
		margin-left: 41.66666667%;
	}

	.col-md-offset-4 {
		margin-left: 33.33333333%;
	}

	.col-md-offset-3 {
		margin-left: 25%;
	}

	.col-md-offset-2 {
		margin-left: 16.66666667%;
	}

	.col-md-offset-1 {
		margin-left: 8.33333333%;
	}

	.col-md-offset-0 {
		margin-left: 0%;
	}
}

@media (min-width: 1200px) {
	[class*="col-lg-"] {
		float: left;
	}

	.col-lg-12 {
		width: 100%;
	}

	.col-lg-11 {
		width: 91.66666667%;
	}

	.col-lg-10 {
		width: 83.33333333%;
	}

	.col-lg-9 {
		width: 75%;
	}

	.col-lg-8 {
		width: 66.66666667%;
	}

	.col-lg-7 {
		width: 58.33333333%;
	}

	.col-lg-6 {
		width: 50%;
	}

	.col-lg-5 {
		width: 41.66666667%;
	}

	.col-lg-4 {
		width: 33.33333333%;
	}

	.col-lg-3 {
		width: 25%;
	}

	.col-lg-2 {
		width: 16.66666667%;
	}

	.col-lg-1 {
		width: 8.33333333%;
	}

	.col-lg-pull-12 {
		right: 100%;
	}

	.col-lg-pull-11 {
		right: 91.66666667%;
	}

	.col-lg-pull-10 {
		right: 83.33333333%;
	}

	.col-lg-pull-9 {
		right: 75%;
	}

	.col-lg-pull-8 {
		right: 66.66666667%;
	}

	.col-lg-pull-7 {
		right: 58.33333333%;
	}

	.col-lg-pull-6 {
		right: 50%;
	}

	.col-lg-pull-5 {
		right: 41.66666667%;
	}

	.col-lg-pull-4 {
		right: 33.33333333%;
	}

	.col-lg-pull-3 {
		right: 25%;
	}

	.col-lg-pull-2 {
		right: 16.66666667%;
	}

	.col-lg-pull-1 {
		right: 8.33333333%;
	}

	.col-lg-pull-0 {
		right: auto;
	}

	.col-lg-push-12 {
		left: 100%;
	}

	.col-lg-push-11 {
		left: 91.66666667%;
	}

	.col-lg-push-10 {
		left: 83.33333333%;
	}

	.col-lg-push-9 {
		left: 75%;
	}

	.col-lg-push-8 {
		left: 66.66666667%;
	}

	.col-lg-push-7 {
		left: 58.33333333%;
	}

	.col-lg-push-6 {
		left: 50%;
	}

	.col-lg-push-5 {
		left: 41.66666667%;
	}

	.col-lg-push-4 {
		left: 33.33333333%;
	}

	.col-lg-push-3 {
		left: 25%;
	}

	.col-lg-push-2 {
		left: 16.66666667%;
	}

	.col-lg-push-1 {
		left: 8.33333333%;
	}

	.col-lg-push-0 {
		left: auto;
	}

	.col-lg-offset-12 {
		margin-left: 100%;
	}

	.col-lg-offset-11 {
		margin-left: 91.66666667%;
	}

	.col-lg-offset-10 {
		margin-left: 83.33333333%;
	}

	.col-lg-offset-9 {
		margin-left: 75%;
	}

	.col-lg-offset-8 {
		margin-left: 66.66666667%;
	}

	.col-lg-offset-7 {
		margin-left: 58.33333333%;
	}

	.col-lg-offset-6 {
		margin-left: 50%;
	}

	.col-lg-offset-5 {
		margin-left: 41.66666667%;
	}

	.col-lg-offset-4 {
		margin-left: 33.33333333%;
	}

	.col-lg-offset-3 {
		margin-left: 25%;
	}

	.col-lg-offset-2 {
		margin-left: 16.66666667%;
	}

	.col-lg-offset-1 {
		margin-left: 8.33333333%;
	}

	.col-lg-offset-0 {
		margin-left: 0%;
	}
}

/*------------------------------------*\
    Clearfix - Apply clearing without adding additional markup
\*------------------------------------*/

.clearfix:before,
.clearfix:after,
.container:before,
.container:after,
.container-fluid:before,
.container-fluid:after,
.row:before,
.row:after {
	content: " ";
	display: table;
}

.clearfix:after,
.container:after,
.container-fluid:after,
.row:after {
	clear: both;
}

/*------------------------------------*\
    Slick
\*------------------------------------*/

.slick-slider {
	position: relative;
	display: block;
	box-sizing: border-box;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-touch-callout: none;
	-khtml-user-select: none;
	-ms-touch-action: pan-y;
	touch-action: pan-y;
	-webkit-tap-highlight-color: transparent;
}

.slick-list {
	position: relative;
	display: block;
	overflow: hidden;
	margin: 0;
	padding: 0;
}

.slick-list:focus {
	outline: none;
}

.slick-list.dragging {
	cursor: pointer;
	cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
	-o-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}

.slick-track {
	position: relative;
	top: 0;
	left: 0;

	display: block;
}

.slick-track:before,
.slick-track:after {
	display: table;
	content: '';
}

.slick-track:after {
	clear: both;
}

.slick-loading .slick-track {
	visibility: hidden;
}

.slick-slide {
	display: none;
	float: left;
	min-height: 1px;
}

[dir='rtl'] .slick-slide {
	float: right;
}

.slick-slide img {
	display: block;
}

.slick-slide.slick-loading img {
	display: none;
}

.slick-slide.dragging img {
	pointer-events: none;
}

.slick-initialized .slick-slide {
	display: block;
}

.slick-loading .slick-slide {
	visibility: hidden;
}

.slick-vertical .slick-slide {
	display: block;
	height: auto;
	border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
	display: none;
}

.slick-dots {
	right: 0px;
	/*     bottom: -43px; */
	bottom: 5%;
	position: absolute;
	width: 100%;
	text-align: center;
	padding: 0px;
}

.js-homeslider .slick-dots {
	left: -1134px;
	margin-bottom: 27px;
}

.slick-dots li {
	display: inline-block;
	width: 8px;
	height: 8px;
	background: #fff;
	border: 1px #fff solid;
	background-color: #fff;
	border-radius: 50%;
	/*transform:rotate(45deg);*/
	cursor: pointer;
}

.slick-dots li:not(:last-child) {
	margin-right: 15px;
}

.slick-dots .slick-active {
	background: #ffbf4a;
	border: 1px solid #ffbf4a;
}

.slick-dots li button {
	display: none;
}


/*------------------------------------*\
    Trumps
\*------------------------------------*/

@-ms-viewport {
	width: device-width;
}

/*------------------------------------*\
    Images
\*------------------------------------*/

.img-responsive {
	display: inline-block;
	max-width: 100%;
	width: 100% !important;
	height: auto !important;
	margin-bottom: -6px;
}

/*------------------------------------*\
    Hiding
\*------------------------------------*/

.hide,
.hidden-xxs-up {
	display: none !important;
}

.hidden {
	display: none !important;
	visibility: hidden !important;
}

.invisible {
	visibility: hidden !important;
}

.text-hide {
	font: 0/0 a;
	color: transparent;
	text-shadow: none;
	background-color: transparent;
	border: 0;
}

@media (max-width: 599px) {
	.hidden-xxs {
		display: none !important;
	}

	.menu-section ol li {
		line-height: 20px;
		font-size: 15px;
		padding-left: 90px;
	}

	.menu-section p {
		margin-top: 0;
		line-height: 20px;
		font-size: 14px;
	}
}

@media (min-width: 600px) {
	.hidden-xs-up {
		display: none !important;
	}
}

@media (min-width: 600px) and (max-width: 767px) {
	.hidden-xs {
		display: none !important;
	}
}

@media (max-width: 767px) {
	.hidden-xs-down {
		display: none !important;
	}
}

@media (min-width: 768px) {
	.hidden-sm-up {
		display: none !important;
	}
}

@media (min-width: 768px) and (max-width: 1024px) {
	.hidden-sm {
		display: none !important;
	}
}

@media (max-width: 1024px) {
	.hidden-sm-down {
		display: none !important;
	}
}

@media (min-width: 1025px) {
	.hidden-md-up {
		display: none !important;
	}
}

@media (min-width: 1025px) and (max-width: 1199px) {
	.hidden-md {
		display: none !important;
	}
}

@media (max-width: 1199px) {
	.hidden-md-down {
		display: none !important;
	}
}

@media (min-width: 1200px) {
	.hidden-lg {
		display: none !important;
	}
}

/*------------------------------------*\
    Text alignment
\*------------------------------------*/

.text-left {
	text-align: left !important;
}

.text-center {
	text-align: center !important;
}

.text-right {
	text-align: right !important;
}

.text-justify {
	text-align: justify !important;
}

/*------------------------------------*\
    Positioning
\*------------------------------------*/

.pull-right {
	float: right !important;
}

.pull-left {
	float: left !important;
}

/*------------------------------------*\
    Cookie Banner
\*------------------------------------*/

.cky-notice-des p a {
	color: #fff;
	font-family: 'montserrat-regular';
}

.cky-notice-des p a:hover {
	color: #AA2926;
}

.cky-title {
	display: none;
}